
# BEGIN EnvatoBackup
# This .htaccess file ensures that other people cannot download your backup files.

<IfModule mod_rewrite.c>
RewriteEngine On
RewriteCond %{QUERY_STRING} !key=2c952fd98f02a697233c2844caac9183
RewriteRule (.*) - [F]
</IfModule>

# END EnvatoBackup
